=== debian/control ===
Source: prism-webapp-tweetmixx
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tweetmixx
Architecture: all
Depends: prism
Homepage: http://www.tweetmixx.com/
Description: Tweetmixx WebApp for Prism
 Tweetmixx WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
